Changeset 5a18fa4


Ignore:
Timestamp:
03/12/2019 08:30:27 PM (4 years ago)
Author:
Bruce Dubbs <bdubbs@…>
Branches:
10.0, 10.1, 11.0, 11.1, 11.2, 11.3, 9.0, 9.1, ken/inkscape-core-mods, lazarus, plabs/python-mods, qt5new, trunk, upgradedb, xry111/intltool, xry111/soup3, xry111/test-20220226
Children:
0d27bb9
Parents:
a296899
Message:

xmlto is now required for giflib

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@21312 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • general/graphlib/giflib.xml

    ra296899 r5a18fa4  
    5757    <bridgehead renderas="sect3">giflib Dependencies</bridgehead>
    5858
    59     <bridgehead renderas="sect4">Optional</bridgehead>
    60     <para role="optional">
    61       <xref linkend="xmlto"/> (for html documentation)
     59    <bridgehead renderas="sect4">Required</bridgehead>
     60    <para role="required">
     61      <xref linkend="xmlto"/>
    6262    </para>
    6363
Note: See TracChangeset for help on using the changeset viewer.